Browsing Japanese translation

1076 of 2380 results
1076.
python-gpgme is not installed, it is needed to verify signatures
python-gpgme がインストールされていません。これはシグネチャの検証に必要です。
Translated by INADA Naoki on 2011-11-20
Reviewed by IWATA Hidetaka on 2011-11-21
Located in bzrlib/errors.py:1815
1076 of 2380 results

This translation is managed by Ubuntu Japanese Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.